Get settings
curl --request GET \
--url https://api.hubapi.com/crm/extensions/videoconferencing/2026-03/settings/{appId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/crm/extensions/videoconferencing/2026-03/settings/{appId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/crm/extensions/videoconferencing/2026-03/settings/{appId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"createMeetingUrl": "<string>",
"deleteMeetingUrl": "<string>",
"fetchAccountsUri": "<string>",
"updateMeetingUrl": "<string>",
"userVerifyUrl": "<string>"
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Video conferencing extension
Get settings
Fetch video conference extension settings for your app
GET
/
crm
/
extensions
/
videoconferencing
/
2026-03
/
settings
/
{appId}
Get settings
Supported products
Supported products
Authorizations
oauth2oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Last modified on March 31, 2026
Was this page helpful?
⌘I